Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
35425Debian DSA-1708-1 : git-core - shell command injectionNessusDebian Local Security Checks1/20/20091/4/2021
high
35728Slackware 12.0 / 12.1 / 12.2 / current : git (SSA:2009-051-02)NessusSlackware Local Security Checks2/23/20091/14/2021
high
53336GIT gitweb git_search Shell Metacharacter Arbitrary Command ExecutionNessusCGI abuses4/8/20111/19/2021
high
35813GLSA-200903-15 : git: Multiple vulnerabilitiesNessusGentoo Local Security Checks3/10/20091/6/2021
high
36720Ubuntu 6.06 LTS / 7.10 / 8.04 LTS / 8.10 : git-core vulnerabilities (USN-723-1)NessusUbuntu Local Security Checks4/23/20091/19/2021
high